GRUB-MKPASSWD-PBKDF2(1)

NAMN
grub-mkpasswd-pbkdf2 - generate hashed password for GRUB

SYNOPSIS
grub-mkpasswd-pbkdf2 [FLAGGA...] [FLAGGOR]

BESKRIVNING
Generera PBKDF2-lösenordshash.

-c, --iteration-count=ANTAL
    Antal PBKDF2-iterationer

-l, --buflen=N
    Längd på genererad hash

-s, --salt=N
    Längd på salt

-?, --help
    visa denna hjälplista

--usage
    ge ett kort användningsmeddelande

-V, --version
    skriv ut programversion

Obligatoriska eller valfria argument till långa flaggor är också obligatoriska eller valfria för motsvarande korta flaggor.

RAPPORTERA FEL
Rapportera fel till <bug-grub@gnu.org>. Skicka synpunkter på översättningen till >tp-sv@listor.tp-sv.se<.

SE OCKSÅ
grub-mkconfig(8)

Den fullständiga dokumentationen för grub-mkpasswd-pbkdf2 underhålls som en Texinfo-manual. Om programmen info och grub-mkpasswd-pbkdf2 är ordentligt installerade på ditt system, bör kommandot

    info grub-mkpasswd-pbkdf2

ge dig tillgång till den kompletta manualen.

ÖVERSÄTTNING
Den svenska översättningen av denna manualsida skapades av

Denna översättning är fri dokumentation; läs GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller senare för upphovsrättsvillkor. Vi tar INGET ANSVAR.

Om du hittar fel i översättningen av denna manualsida, skicka ett mail till <TODO>.